<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS</title>
	<link rel="stylesheet" href="style.css">
</head>

<body>
	<P class="first">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse congue cursus ornare. Proin nec vestibulum lacus. Aenean posuere, metus ut vehicula dapibus, dui tortor ultricies ipsum, eu convallis dui ante condimentum ipsum. Morbi vitae nulla nec nibh laoreet lacinia non ultricies nunc. Suspendisse ac cursus felis. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Maecenas facilisis libero leo, ac ullamcorper libero varius ut. Donec vulputate imperdiet sapien, ac vulputate ipsum mollis ac. Nunc ac mi ac ex pulvinar bibendum. Aenean ac sollicitudin tortor, posuere viverra mi. Maecenas id congue urna. Duis cursus posuere volutpat. Aenean ac purus non urna imperdiet ultricies sed quis nisi. Phasellus finibus commodo ligula.</P>

	<p class="second">Curabitur sed nulla sit amet mauris laoreet sollicitudin. In sollicitudin sit amet magna eu finibus. Mauris odio ante, feugiat eu ligula in, ultrices efficitur erat. Morbi congue sem ipsum, sed hendrerit turpis rutrum eu. Interdum et malesuada fames ac ante ipsum primis in faucibus. Fusce quis odio vel erat aliquam imperdiet sit amet ac metus. Vivamus convallis neque eu vestibulum elementum.</p>

		<span class="third">Inline Element</span>
		<span class="fourth">Inline Element</span>
		<span>Another Inline Element</span>

	<div style="margin-top: 100px;">
	</div>
</body>
</html>